keys:
  - &kurin age1spq4mrrnkmw67l4jqz54gfxmhvdh77mjcd34eak7sqy4jfsklg0s67h88h
  - &sircu age1xwysc3c85qds08hyuhkr7gaxc6pd2je4fw33xvgn379vdagqhs9sl3d263

creation_rules:
  - path_regex: secrets/kurin.yaml
    key_groups:
    - age:
      - *kurin
  - path_regex: secrets/sircu.yaml
    key_groups:
    - age:
      - *sircu
